body{margin:0px;padding:0px;background-color:#F5F5F5; background-image:url(../images/fon0.gif); background-repeat:repeat; background-position:0px 0px;height:auto !important;height:100%;min-height:100%;}

body { 
 behavior:url("scripts/csshover.htc");
} 

ul li a.menu-l-a-v{ 

display:block; 
text-decoration:none; 
color:#0020c0 ; 
background-image:url(../images/fon6.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#99CCFF; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:8px;
padding-top:8px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; 
} 



a.menu-l-a-v:hover
 {
display:block; 
text-decoration:none; 
color:#FFFFFF; 
background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#0066CC; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:8px;
padding-top:8px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; 
}
a.menu-l-a-v:active{
display:block; 
text-decoration:none; 
color:#FFFFFF; 
background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#0066CC; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:8px;
padding-top:8px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; }

a.menu-l-a-ak-v{
display:block; 
text-decoration:none; 
color:#FFFFFF; 
background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#0066CC; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:8px;
padding-top:8px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; }




ul { 
margin: 0; 
padding:0; 
list-style:none;
width:170px; /* Width of Menu Items */ 
background-color:#0066CC;border-bottom: 1px solid #6699CC;font-size:22pt;font-family:Arial,sans-serif;color:#0020c0;font-weight:normal;}

ul li { 
position: relative;
padding:10;  
} 

li ul { 
position: absolute; 
left: 230px; /* Set 1px less than menu width */ 
top:0; 
display:none;
} 

/* Styles for Menu Items */ 
ul li a { 

display:block; 
text-decoration:none; 
color:#0020c0 ; 
background-image:url(../images/fon6.gif); background-repeat:repeat-x; background-position:0px 0px;
background-color:#99CCFF; /* IE6 Bug */ 
padding-left:10px; 
padding-bottom:15px;
padding-top:12px;
padding-right:10px;
border:1px solid #6699CC; /* IE6 Bug */ 
border-bottom:1px solid #6699CC; 
} 
ul li a:hover {
color:#FFFFFF;background-color:#0066CC;background-image:url(../images/fon7.gif); background-repeat:repeat-x; background-position:0px 0px;
}



/* Holly Hack. IE Requirement \*/ 
* html ul li { float: left; height: 1%; } 
* html ul li a { height: 1%; } 
/* End */ 

li:hover ul, li.over ul { display: block;} /* The magic */

li:hover ul ul, li.over ul ul {display: none;} 
ul ul li:hover ul, ul ul li.over ul {display: block;}
li:hover ul ul ul, li.over ul ul ul {display: none;} 
ul ul ul li:hover ul, ul ul ul li.over ul {display: block;}



ul.nave { 
margin:0; 
padding:0; 
list-style: none; 
width: 250px; /* Width of Menu Items */ 
border-bottom: 0px solid #6699CC;font-size:20pt;font-family:Arial,sans-serif;color:#0020c0;font-weight:normal; background-color:#0066CC;
}






table.tab_01{background-color:#FFFFFF;padding:0px;}
table.tab_02{background-color:none;}
table.tab_03{background-color:#FFFFFF;padding:0px;}

td.nad-logo{background-color:#FFFFFF;background-image:url(../images/nad-logo.gif); background-repeat:no-repeat; background-position:0px 0px;}
td.fon4{background-color:#FFFFFF;vertical-align:middle; background-image:url(../images/fon4.gif); background-repeat:repeat-x; background-position:0px 0px;}

td.logo{background-color:#FFFFFF;background-image:url(../images/logo.gif); background-repeat:no-repeat; background-position:0px 0px;}
td.pod-logo{background-color:#FFFFFF;background-image:url(../images/pod-logo.gif); background-repeat:no-repeat; background-position:0px 0px;}
td.pod-logo1{background-color:#FFFFFF;background-image:url(../images/pod-logo1.gif); background-repeat:no-repeat; background-position:0px 0px;}
td.shapka{background-color:#FFFFFF;background-image:url(../images/shapka.gif); background-repeat:no-repeat; background-position:0px 0px;}
td.pod-shapka{background-color:#FFFFFF;background-image:url(../images/pod-shapka.gif); background-repeat:no-repeat; background-position:0px 0px; }
td.menu-v{background-color:#FFFFFF;background-image:url(../images/menu-v1.gif); background-repeat:no-repeat; background-position:0px 0px; text-align:center;}
td.osn1{background-color:#FFFFFF;text-align:center;vertical-align:top;}
td.osn2{background-color:#FFFFFF;text-align:left;vertical-align:top;}
td.osn{background-color:#FFFFFF;text-align:center;vertical-align:top;padding-right:150px;}
td.kat{background-color:#FFFFFF;background-image:url(../images/kat.gif); background-repeat:no-repeat; background-position:0px 0px;text-align:center;vertical-align:middle;font-size:24px;font-family:Arial,sans-serif;color:#FFFFFF;white-space:nowrap;font-weight:bold;}
td.menu-l{text-align:left;background-color:#FFFFFF;width:193px;background-image:url(../images/fon2.gif); background-repeat:repeat-y; background-position:0px 0px;padding:4px;}
td.menu-l-n{background-color:#FFFFFF;background-image:url(../images/fon2.gif); background-repeat:repeat-y; background-position:0px 0px;}
td.menu-n{padding-bottom:15px;background-color:#FFFFFF; width:656px; height:30px;text-align:center;vertical-align:bottom; }
td.kolontitul{background-color:#003399;background-image:url(../images/kolontitul.gif); background-repeat:repeat-x; background-position:0px 0px;  }
td.produk00{background-image:url(../images/p1.gif); background-repeat:repeat-x;background-color:#FFFFFF;height:20px;text-align:left;border-bottom:1px solid #87CEFA;border-right:1px solid #87CEFA;}
td.produk01{background-image:url(../images/p1.gif); background-repeat:repeat-x;background-color:#FFFFFF;height:20px;text-align:left;border-top:1px solid #87CEFA;border-bottom:1px solid #87CEFA;border-right:1px solid #87CEFA;}
td.produk02{background-image:url(../images/p1.gif); background-repeat:repeat-x;background-color:#FFFFFF;height:20px;text-align:left;border-left:1px solid #87CEFA;border-top:1px solid #87CEFA;border-bottom:1px solid #87CEFA;border-right:1px solid #87CEFA;}

td.produk0{background-image:url(../images/p1.gif); background-repeat:repeat-x;background-color:#FFFFFF;height:10px;text-align:left;border-bottom:1px solid #87CEFA;}
td.produk_0{background-image:url(../images/p1.gif); background-repeat:repeat-x;background-color:#FFFFFF;height:10px;text-align:left;}
td.produk{background-image:url(../images/p1.gif); background-repeat:repeat-x;background-color:#FFFFFF;height:10px;text-align:left;}
td.produk1{background-image:url(../images/p1.gif); background-repeat:repeat-x; background-position:0px 0px;padding-right:10px;width:150px;vertical-align:top;text-align:left;}
td.produk2{padding-left:10px;background-image:url(../images/p1.gif); background-repeat:repeat-x; background-position:0px 0px;text-align:left;}
td.produk2_1{background-image:url(../images/p1.gif); background-repeat:repeat-x; background-position:0px 0px;text-align:left;}
td.produk2_a{padding:20 10 10 10;background-image:url(../images/p1.gif); background-repeat:repeat-x; background-position:0px 0px;text-align:center;}

td.pol{width:2px;vertical-align:top;background-color:#F0F8FF;}
td.pol1{background-image:url(../images/p7.gif); background-repeat:repeat-y;background-position:0px 0px;}
td.ven_tab1{white-space: nowrap;height:30px;text-align:center;background-color:#F0F8FF ;font-family:Tahoma,sans-serif;padding-left:1px;font-size:18px;letter-spacing:1px;color:#000080;font-weight:bold;border-right:1px solid #6699CC;border-bottom:1px solid #6699CC;}
td.ven_tab2{white-space: nowrap;height:30px;text-align:center;background-color:#F0F8FF;font-family:Tahoma,sans-serif;padding-left:1px;font-size:18px;letter-spacing:1px;color:#000080;border-right:1px solid #6699CC;border-left:1px solid #6699CC;border-bottom:1px solid #6699CC;}
td.ven_tab3{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#0020c0;text-align:center;background-color:#99CCFF;border-bottom:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab4{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#0020c0;text-align:center;background-color:#F0F8FF;border-bottom:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab5{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#0020c0;text-align:center;background-color:#FFFFFF;border-bottom:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab4-a{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;color:#0020c0;text-align:center;background-color:#FFFFFF;border-bottom:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab5-a{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;color:#0020c0;text-align:center;background-color:#F0F8FF;border-bottom:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab6{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#0020c0;font-weight:bold;text-align:center;background-color:#F0F8FF;border-bottom:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab7{white-space: nowrap;text-align:center;background-color:#FFFFFF;border-bottom:1px solid ;border-right:1px solid #6699CC;}

td.ven_tab3_1{white-space: nowrap;height:30px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#0020c0;text-align:center;background-color:#99CCFF;border-bottom:1px solid #6699CC;border-left:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab4_1{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;color:#0020c0;text-align:center;background-color:#F0F8FF;border-bottom:1px solid #6699CC;border-left:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab5_1{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#0020c0;text-align:center;background-color:#FFFFFF;border-bottom:1px solid #6699CC;border-left:1px solid #6699CC;border-right:1px solid #6699CC;}
td.ven_tab6_1{white-space: nowrap;height:20px;font-family:Tahoma,sans-serif;font-size:18pt;letter-spacing:1px;color:#660000;text-align:center;background-color:#F0F8FF;border-bottom:1px solid #6699CC;border-left:1px solid #6699CC;border-right:1px solid #6699CC;}
td.rom{padding-left:70px;background-image:url(../images/p12.jpg); background-repeat:no-repeat;background-position:0px 0px;padding-top:30px;padding-bottom:15px;text-align:left;}
td.rom1{padding-left:70px;text-align:left;padding-top:30px;}
td.rom2{width:20px;background-image:url(../images/p2.gif); background-repeat:no-repeat;background-position:0px 0px;}
td.rom3{padding-left:70px;padding-top:15px;text-align:left;}
td.rom3-1{border-left:px solid #F0F8FF;padding-top:15px;padding-left:50px;text-align:left;padding-bottom:20px;}


td.tab2{ padding-top:0px;padding-bottom:0px;width:450px; text-align:center;}
td.tab2_1{ padding-top:10px;padding-left:10px;padding-bottom:8px;width:28px; text-align:right;}
td.tab2_2{ padding-top:10px;padding-bottom:8px;width:68px; text-align:center;}
td.tab2_3{ padding-top:10px;padding-bottom:8px;width:68px; text-align:left;}

td.fon5{background-image:url(../images/fon5.gif); background-repeat:repeat-x; background-position:0px 0px;}
td.fon2{background-image:url(../images/fon2.gif); background-repeat:repeat-x; background-position:0px 0px;}

span.menu-v{font-size:24px;font-family:Times New Roman,serif;color:#ff6020 ;white-space: nowrap;font-weight:bold;}
span.menu-n{padding-left:10px;padding-right:10px;font-size:24px;font-family:Arial,sans-serif;color:#99CCFF;white-space: nowrap;font-weight:bold;}
span.menu-n_2{padding-left:3px;padding-right:3px;font-size:24px;font-family:Arial,sans-serif;color:#99CCFF;white-space: nowrap;font-weight:normal;}
span.vit{height:35px;padding-left:3px;}
span.vit1{padding-left:25px;padding-top:10px;text-decoration:underline;font-size:24px;font-family:Arial,sans-serif;color:#0020c0;;white-space: nowrap;font-weight:bold;cursor:hand;height:50px;text-align:center;vertical-align:middle;}
span.vit2{cursor:pointer;}
span.tooltip {color:#0020c0;font-weight:bold;white-space: nowrap;text-decoration:none;padding:3px;border:1px solid #006688;background-color: #ddeeff;position: absolute; display: none;font: 18pt Arial;}
span.prim{font-family:Arial,sans-serif;font-size:24px;color:#4682B4;font-weight:normal;white-space:nowrap;}
span.fin{white-space:nowrap;font-family:Arial,sans-serif;font-size:24pt;letter-spacing:1px;color:#0020c0;font-weight:bold;vertical-align:bottom;}
span.fin1{white-space:nowrap;font-family:Arial,sans-serif;font-size:24pt;letter-spacing:1px;color:#0020c0;font-weight:normal;vertical-align:bottom;}
span.nit{font-size:24px;font-family:Arial,sans-serif;color:#0020c0;font-weight:bold;}
span.n_ssul_ak_2{text-decoration:none;font-size:24px;font-family:Arial,sans-serif;color:#2080ff;white-space: nowrap;font-weight:normal;}

sup.finy{color:red;}


ol.ssulka{list-style-type:none;background-color:#FFFFFF;line-height: 2.8;}
ol.nan{list-style-type:none;text-align:left;line-height: 2.8;}
ol.nan1{list-style-type:none;line-height:25px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:bold;text-align:left;padding-left:70px;padding-bottom:15px;}
ol.nan2{list-style-type:none;list-style-image:url(../images/2.jpg);line-height: 2.8;}
a.s_ssul{text-decoration:underline;font-size:24px;font-family:Tahoma,sans-serif;color:#800000;white-space: nowrap;font-weight:bold;padding:20px;}
a.s_ssul:hover {color:#000080;}
a.s_ssul:active{color:#000080;}
a.s_ssul1{padding:20px;text-decoration:underline;font-size:24px;font-family:Tahoma,sans-serif;color:#800000;white-space: nowrap;font-weight:normal;}
a.s_ssul1:hover {color:#000080;}
a.s_ssul1:active{color:#000080;}

a.ssul{text-decoration:underline;height:40px;font-size:24px;font-family:Arial,sans-serif;color:#0020c0;;white-space: nowrap;font-weight:bold;padding:5;}
a.ssul:hover {color:#402080 ;}
a.ssul:active{color:#402080 ;}

a.menu-v{ padding-right:20px;padding-left:20px;text-decoration:none;font-size:24px;font-family:Arial,sans-serif;color:#c04000;white-space:nowrap;font-weight:normal;letter-spacing:1px;}
a.menu-v:hover {color:#FFFFFF;background-image:url(../images/fon5.gif); background-repeat:repeat-x; background-position:0px 0px;}
a.menu-v:active{color:#FFFFFF;background-image:url(../images/fon5.gif); background-repeat:repeat-x; background-position:0px 0px;}
a.menu-v-ak{ padding-right:25px;padding-left:25px;text-decoration:none;font-size:24px;font-family:Arial,sans-serif;color:#FFFFFF;background-image:url(../images/fon5.gif); background-repeat:repeat-x; background-position:0px 0px;white-space:nowrap;font-weight:normal;letter-spacing:1px;}

a.n_ssul{text-decoration:underline;font-size:24px;font-family:Arial,sans-serif;color:#2080ff;font-weight:normal;}
a.n_ssul:hover {color:#0020c0;}
a.n_ssul:active{color:#0020c0;}
a.n_ssul_ak{text-decoration:none;font-size:24px;font-family:Arial,sans-serif;color:#0020c0;;white-space: nowrap;font-weight:bold;}

a.n_ssul_2{text-decoration:underline;font-size:24px;font-family:Arial,sans-serif;color:#99CCFF;font-weight:normal;}
a.n_ssul_2:hover {color:#2080ff;}
a.n_ssul_2:active{color:#2080ff;}

a.info{text-decoration:none;font-family:Arial,sans-serif;font-size:24px;color:#FFFFFF;font-weight:normal;white-space: nowrap;}
a.info:hover {text-decoration:underline;}

a.map1{text-decoration:underline;padding-left:5px;padding-top:2px;padding-bottom:2px;padding-right:5px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:bold;white-space: nowrap;}
a.map1:hover {text-decoration:underline;color:#8B008b;}
a.map1-1{text-decoration:underline;padding-left:5px;padding-top:2px;padding-bottom:2px;padding-right:5px;font-family:Arial,sans-serif;font-size:24px;color:#1E90FF ;font-weight:normal;white-space: nowrap;}
a.map1-1:hover {text-decoration:underline;color:#9400D3;}
a.map1-2{text-decoration:underline;padding-left:5px;padding-top:2px;padding-bottom:2px;padding-right:5px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;white-space: nowrap;}
a.map1-2:hover {text-decoration:underline;color:#BA55D3;}
a.map1-3{text-decoration:underline;padding-left:5px;padding-top:2px;padding-bottom:2px;padding-right:5px;font-family:Arial,sans-serif;font-size:24px;color:#4169E1 ;font-weight:normal;white-space: nowrap;}
a.map1-3:hover {text-decoration:underline;color:#DB7093;}
a.rar{text-decoration:none;font-size:24pt;font-family:Arial,sans-serif;color:#0020c0;white-space:nowrap;font-weight:normal;}
a.rar:hover{text-decoration:underline;}
div.pol{height:200px;width:2px;}
div.new2{text-indent:10px;font-family:Tahoma,sans-serif;font-size:24px;color:#0020c0;font-weight:bold;text-align:left;width:150px;height:65px;padding-top:7px;padding-bottom:5px;}

div.op{padding-left:20px;padding-top:20px;}
div.op0{padding-left:20px;padding-top:20px;}
div.op{padding-left:20px;padding-top:20px;padding-bottom:20px;}
div.op2{padding-left:30px;padding-top:20px;padding-bottom:20px;}
div.op3{padding-left:30px;padding-top:10px;padding-bottom:15px;}
div.arr{float:right;position:absolute;left:230px;top:40px;background-image:url(../images/zuk1.gif); background-repeat:no-repeat;width:8px;height:7px;}
div.arr1{float:right;position:absolute;left:100px;top:15px;background-image:url(../images/zuk1.gif); background-repeat:no-repeat;width:8px;height:7px;}
div.arr2{float:right;position:absolute;left:100px;top:30px;background-image:url(../images/zuk1.gif); background-repeat:no-repeat;width:8px;height:7px;}
div.n_ssul{padding-top:5px;background-color:#FFFFFF;height:30px;width:656px;white-space: nowrap;vertical-align:top;text-align:center; }
div.n_ssul_2{padding-left:10px;padding-top:30px;width:630px;background-color:#FFFFFF;white-space: nowrap;vertical-align:top;text-align:left; }
div.opis{font-family: Tahoma,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;text-align:left;padding-right:20px;padding-top:20px;padding-bottom:10px;}
div.opis1{line-height:25px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:bold;text-align:left;padding-left:150px;padding-bottom:60px;}
div.tab_zag{background-image:url(../images/p2.gif); background-repeat:no-repeat;background-position:0px 0px;padding-left:30px;padding-top:15px;padding-right:10px;background-color:none;height:180px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;}
div.tab_zag0{background-image:url(../images/p2.gif); background-repeat:no-repeat;background-position:0px 0px;padding-left:30px;padding-top:15px;padding-right:10px;background-color:none;height:50px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;}
div.tab_zag_1{white-space: nowrap;text-align:center;font-family:Tahoma,sans-serif;padding-left:1px;font-size:24px;color:#000080;font-weight:normal;}

div.new{text-indent:10px;font-family:Tahoma,sans-serif;font-size:24px;color:#0020c0;font-weight:bold;text-align:left;width:150px;height:15px;padding-top:2px;padding-bottom:5px;}
div.new1{padding-left:10px;padding-right:50px;text-indent:24px;font-family: Tahoma,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;text-align: justify;;padding-top:10px;}
div.new2{text-align:center;width:250px;padding-left:20px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;padding-top:30px;padding-right;15px;}
div.new3{text-align:justify;width:600px;padding-left:30px;padding-right:20px;padding-top:30px;}
div.new4{background-color:#FFFFFF;overflow:auto;text-align:left;width:600px; height:1000px;padding-left:30px;padding-right:20px;padding-top:30px;}
div.zag{font-size:18pt;font-family:Arial,sans-serif;color:#FFFFFF;white-space:nowrap;font-weight:normal;}
div.menu-v{padding:0 150 0 0px;}
div.cop{background-image:url(../images/logo1.jpg); background-repeat:no-repeat; background-position:0px 0px;line-height:35px;float:left;text-align:left;padding-left:100px;padding-right:20px;padding-top:25px;padding-bottom:20px;width:200px;font-family:Tahoma,sans-serif;font-size:24px;color:#FFFFFF;font-weight:normal;white-space: nowrap;}
div.cop1{line-height:35px;float:right;text-align:right;padding-left:20px;padding-right:20px;padding-top:25px;padding-bottom:20px;width:200px;font-family:Tahoma,sans-serif;font-size:24px;color:#FFFFFF;font-weight:normal;white-space: nowrap;}
div.w{float:left;}
div.w1{text-align:right;padding-right:5px;width:650px;}
span.sd{width:25px;color:#FFFFFF;}
div.w1{float:right;}
div.tow{width:550px;text-align:center;}
div.rew{font-size:24px;font-family:Arial,sans-serif;color:#000080;font-weight:bold;text-align:left;}
div.ban{padding-left:30px;}
span.ots{display:block;padding:1px;}

h5{padding-left:25px;padding-top:50px;font-size:26px;font-family:Arial,sans-serif;color:#4682B4;font-weight:bold;}
h4.new1{line-height:25px;padding-right:25px;padding-bottom:10px;padding-top:20px;font-size:26px;font-family:Arial,sans-serif;color:#0020c0;font-weight:bold;}
.tb {background-image:url(../images/p10.gif); background-repeat:repeat-x;background-position:0px 0px;border-bottom:2px solid #F0F8FF;border-right:1px solid #F0F8FF;border-left:1px solid #F0F8FF;}
.ret{background-image:url(../images/p9.gif); background-repeat:repeat-x;background-position:0px 0px;border-right:1px solid #99CCFF;border-top:1px solid #F0F8FF;font-size: 18px;margin-bottom: 1px;border-left:1px solid #F0F8FF;color:#0020c0;border-bottom:1px solid #99CCFF ;font-family: Verdana,Tahoma,Arial;background-color:#FFFFFF;}
.form_button {border-right:1px solid #99CCFF;border-top:1px solid #F0F8FF;font-size:24px;margin-bottom: 1px;border-left:1px solid #F0F8FF;border-bottom:1px solid #99CCFF ;font-family: Verdana,Tahoma,Arial; background-color:#F0F8FF;color:#0020c0;font-weight:normal;}
.sm{font-size:24px;font-family:Arial;color:#708080;font-weight:normal;padding-left:10px;}	
.bar {text-decoration:none;left:0px;width:100px;padding:5 5 5 5;height:15px;visibility: hidden;color:#0020c0;font-weight:bold;white-space: nowrap;text-decoration:none;padding:3px;border:1px solid #006688;background-color: #ddeeff;position: absolute;font: 18pt Arial;text-align:center;}
p.ni{line-height:25px;font-family:Arial,sans-serif;font-size:24px;color:#0020c0;font-weight:normal;}

